
@media all {
	.doc-item__file {
		display: flex;
		text-decoration: none;
	}
	.doc-item__file-list {

	}
	.doc-item__file-icon {
		width: 50px;
		height: 50px;
		font-size: 36px;
		display: inline-flex;
		align-items: center;
		justify-content: center;
		margin-right: 26px;
		color: #fff;
		position: relative;
		flex-shrink: 0;
	}
	a.doc-item__file .doc-item__file-icon:before {
		content: '';
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		opacity: 0;
		background-color: rgba(0, 0, 0, 0.3);
		-webkit-transition: .3s ease;
		transition: .3s ease;
	}
	a.doc-item__file:hover .doc-item__file-icon:before {
		opacity: 1;
	}
	.doc-item__file-icon span {
		position: relative;
	}
	.doc-item__file-description {

	}
	.doc-item__file-name {
		font-size: 16px;
		color: #000;
		margin-top: -.3em;
	}
	a.doc-item__file:hover .doc-item__file-name {
		text-decoration: underline;
	}
	.doc-item__file-ext {
		font-size: 13px;
		color: #999999;
		margin-top: 12px;
	}
}

@media (max-width: 767px) {
	.doc-item__file-name {
		font-size: 14px;
	}
}